読者です 読者をやめる 読者になる 読者になる

ggplot2 1.0.1が懐かしいときはdevtools::install_version()

ggplot2のバージョンが上がって、昔のコードが色々動かなくなって苦しい。そんな時は、アーカイブに残ってる古いバージョンをインストールしましょう。

devtoolsにはそれをやってくれるinstall_version()という関数があります。

devtools::install_version("ggplot2", version = "1.0.1")